# -*- coding: utf-8 -*-

"""
Provides common elements related to ETL processes.
"""

from importlib.metadata import PackageNotFoundError
from importlib.metadata import version


try:
    __version__ = version("core-etl")

except PackageNotFoundError:
    __version__ = "unknown"
